## Process this file with automake to produce Makefile.in

objects = refdblib.dsl refdbvar.dsl

EXTRA_DIST = $(objects)
noinst_DATA = refdbvar.dsl
MAINTAINERCLEANFILES = refdbvar.dsl

install-data-local:
	$(mkinstalldirs) $(DESTDIR)$(pkgdatadir)/dsssl/lib
	@for f in $(objects); do \
		$(INSTALL_DATA) $(srcdir)/$$f $(DESTDIR)$(pkgdatadir)/dsssl/lib/$$f; \
	done

refdbvar.dsl: $(top_srcdir)/scripts/vargen.pl
	$(top_srcdir)/scripts/vargen.pl -d > refdbvar.dsl
